browsewithcaret.checkButtonLabel=Haj
browsewithcaret.checkLabel=T\u0142\u00F3cenje F7 Caret Browsing zm\u00F3\u017Enja abo deaktiwiuzuje. Tuta kajkos\u0107 pohibliwy pokazowak na webstrony staji, dopu\u0161\u0107ejo tekst z tastaturu wubra\u0107. Chce\u0107e Caret Browsing zm\u00F3\u017Eni\u0107?
browsewithcaret.checkMsg=Tut\u00F3n dialog hi\u0161\u0107e raz njepokaza\u0107.
browsewithcaret.checkWindowTitle=Caret Browsing
tabs.close=Za\u010Dini\u0107
tabs.closeButtonMultiple=Rajtarki za\u010Dini\u0107
tabs.closeButtonOne=Rajtark za\u010Dini\u0107
tabs.closeTab=Rajtark za\u010Dini\u0107
tabs.closeWarningMultipleTabs=Chce\u0107e za\u010Dini\u0107 %S rajtarkow. S\u0107e w\u011bsty, zo chce\u0107e pokro\u010Dowa\u0107?
tabs.closeWarningOneTab=Chce\u0107e za\u010Dini\u0107 %S rajtark. S\u0107e w\u011Bsty, zo chce\u0107e pokro\u010Dowa\u0107?
tabs.closeWarningPromptMe=Mje warnowa\u0107, hdy\u017E spytam wjacore rajtarki za\u010Dini\u0107
tabs.closeWarningTitle=Za\u010Dinjenje wobkru\u0107i\u0107
tabs.loading=\u010Cita so...
tabs.untitled=(Bjez titla)
